<?xml version="1.0" encoding="utf-8"?>
<DataSet>
  <DataSetStatus_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>317</COD_PROD>
      <DESCRICAO>BAT PALHA 20X400GR FRIDOG</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>501</COD_PROD>
      <DESCRICAO>CAFE  500G TRAD FD10 CASEIRO</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>59</COD_PROD>
      <DESCRICAO>CALDO CARNE 10X1KG TECNUTRI</DESCRICAO>
      <QTD>4,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>58</COD_PROD>
      <DESCRICAO>CALDO GALINHA 10X1K TECNUTRI</DESCRICAO>
      <QTD>5,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>285</COD_PROD>
      <DESCRICAO>CATCHUP 3,5LT CX4 CEPERA</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>112</COD_PROD>
      <DESCRICAO>COLORAU 1KG FD10  PQ</DESCRICAO>
      <QTD>6,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>3</COD_PROD>
      <DESCRICAO>OVO GRANDE BCO C/30</DESCRICAO>
      <QTD>24,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>103</COD_PROD>
      <DESCRICAO>FAR MANDI GROSSA 10X1KG CAIO PRADO</DESCRICAO>
      <QTD>20,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>90</COD_PROD>
      <DESCRICAO>F.ROSCA 5KG FD5 ROMARIZ*</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>105</COD_PROD>
      <DESCRICAO>GRAO DE BICO 1KG FD10  PQ</DESCRICAO>
      <QTD>5,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>31</COD_PROD>
      <DESCRICAO>P.TOMATE 1KG CX12  BEST PULP</DESCRICAO>
      <QTD>12,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>333</COD_PROD>
      <DESCRICAO>MAC.PENNE 18X500G  G.DURO PETYBON</DESCRICAO>
      <QTD>18,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>1881</COD_PROD>
      <DESCRICAO>MAC.TAGLIATELLE 24X500G G.DURO PETYBON</DESCRICAO>
      <QTD>24,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>155</COD_PROD>
      <DESCRICAO>SAL REFINADO 10X1KG MIRAMAR</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>163</COD_PROD>
      <DESCRICAO>SAL SACHE C/1000 LEBRE</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>165</COD_PROD>
      <DESCRICAO>VINAGRE ALCOOL 4X3LT EMBAVI</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>208</COD_PROD>
      <DESCRICAO>MAIONESE 6X1KG VIGOR</DESCRICAO>
      <QTD>24,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>1030</COD_PROD>
      <DESCRICAO>BOB TERMICA BRANCA CX30 80X40M</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>CX</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>1653</COD_PROD>
      <DESCRICAO>COLHER MASTER BRANCA C/50 GOLDEN</DESCRICAO>
      <QTD>4,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>1110</COD_PROD>
      <DESCRICAO>COPO 500ML TRANSP C/50 CX20 COPOMAIS</DESCRICAO>
      <QTD>8,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>348</COD_PROD>
      <DESCRICAO>COPO 300ML C/100 CX20  COPOMAIS</DESCRICAO>
      <QTD>20,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>1547</COD_PROD>
      <DESCRICAO>COPO 550ML 20X50 ULTRA</DESCRICAO>
      <QTD>6,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>1092</COD_PROD>
      <DESCRICAO>GUARD SACHE LISO 28X20,5 C/1000 PLUMA</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>373</COD_PROD>
      <DESCRICAO>TOALHA AMER MONO LISA 25X35 C/500</DESCRICAO>
      <QTD>6,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>715</COD_PROD>
      <DESCRICAO>KIT GARF/FACA FORT BRANCO 8X50 GOLDENPLAST</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>265</COD_PROD>
      <DESCRICAO>LIMPA ALUMINIO 5LTS HARMONIEX</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>600</COD_PROD>
      <DESCRICAO>LUVA VINIL  C/PO TAM.G C/100 TALGE</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>1105</COD_PROD>
      <DESCRICAO>MTX ISOP N.8 750ML  C/100  BOM APETITE</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>1609</COD_PROD>
      <DESCRICAO>PANO MULT ROLO 240MT  AZUL MRPLUS</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>507</COD_PROD>
      <DESCRICAO>ROLO ALUM 45CM X 65MT WYDA</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>1533</COD_PROD>
      <DESCRICAO>TOALHA BOB 100% CELU 6X200 BOBPEL</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>914</COD_PROD>
      <DESCRICAO>SACO LIXO MARROM 60LT 4KG</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>1206</COD_PROD>
      <DESCRICAO>DET NEUTRO 24X500ML SUPREMA</DESCRICAO>
      <QTD>48,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>721</COD_PED>
      <COD_PROD>247</COD_PROD>
      <DESCRICAO>SACO TALHER KRAFT 7X25 C/500  PLUMA</DESCRICAO>
      <QTD>6,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
  </DataSetStatus_Ped_Item>
  <DataSetStatus_Pedido>
    <Status_Pedido>
      <COD_PED>721</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>CATCHUP29.99 MAIONESE8.99</OBS_PEDIDO>
    </Status_Pedido>
  </DataSetStatus_Pedido>
</DataSet>
